body {
    font-family: Arial;
    background: #111;
    color: white;
}

.container {
    width: 90%;
    margin: auto;
    text-align: center;
}

input {
    width: 100%;
    padding: 20px;
    margin: 10px 0;
    font-size: 20px;
}

button {
    padding: 20px;
    font-size: 25px;
    background: orange;
    border: none;
    width: 100%;
}